@charset "utf-8";
.t2hide {display:none !important;}
.headerSearch input[type='text'] {
	width:87%;
}
/* btn */
.btn * {
	width:100% !important;
	box-sizing:border-box;
	text-align:center;
}
/* Table */	
.tblType02 td {
	padding:7px 5px 5px 5px;
}
.course_01 {width:16%}
.course_01_2 {width:16%}
.course_02 {}
.course_03 {width:15%}
.course_04 {width:15%}
.course_04_2 {width:16%}
.course_05 {width:10%}
.course_06 {width:10%}
.course_07 {width:10%}
/* page */
#page span a {
	width:30px;
	height:30px;
	line-height:30px;
	font-size:17px !important;
}
#page .first,
#page .prev,
#page .next,
#page .last {
	width:30px;
	height:30px;
	background-size:cover;
}
#page .first:hover,
#page .first {background:url('/images/engNew/common/btn_firstM.png') no-repeat 0 0 / contain;}
#page .prev:hover,
#page .prev {background:url('/images/engNew/common/btn_prevM.png') no-repeat 0 0 / contain;}
#page .next:hover,
#page .next {background:url('/images/engNew/common/btn_nextM.png') no-repeat 0 0 / contain;}
#page .last:hover,
#page .last {background:url('/images/engNew/common/btn_lastM.png') no-repeat 0 0 / contain;}
/* list */
.viewType ,
.viewType thead,
.viewType tbody,
.viewType tr,
.viewType th,
.viewType td {
	display:block;
}
.viewType th,
.viewType td {
	padding:6px 0 8px 0;
}
.viewType th {
	padding-left:15px;
	text-align:left;
}
.viewType td {
	padding-left:15px;
}
.viewType .cont img {
	width:100%;
}
.prevNext {
	display:none;
}
/* About */
.ceoImg {
	background:url('/images/engNew/about/ceoNew.png') no-repeat;
	width:290px;
	height:481px;
	float:none;
	padding-right:0;
	margin:0 auto
}
.ceoMent {
	float:none;
	width:100%;
	padding-top:30px;
}
.photoBox {
	margin:10px 0px 13px 10px;
}
.iden.mr00{
	margin-right:19px !important;
}
.boxType01 {
	padding:20px 10px;
}
.orgType li > ul > li{
	padding:18px 10px;
}
.orgType li > ul > li.org_02 {
	padding:0 10px;
}
.orgType li > ul > li > a{
	padding:18px 10px 0;
}
.orgType li > ul > li.org_01{width:28%;}
.orgType li > ul > li.org_02{width:25%;}
.orgType li > ul > li.org_03{width:28%;}
.boxType01 dl dt{
	width:37%;
}
.boxType01 dl dt a{
	height:100px;
}
.boxType01 dl dd{
	width:63%;
}
.boxType01 .dlB {
	bottom:6px;
	height:150px
}
.boxType01 dl dd ul{
	min-height:78px;
}
.mapList li{
	clear:both;
	width:100%;
}
.howList li div {
	width:30%
}
.howList li div img{
	width:100%
}
.howList li div.cont {
	width:70%
}
/* Research */
.research .photoBox{
	margin-right:15px;
}
.research .txtCont{
	float:none;
	padding-left:0;
	width:100%
}
/* Campus Life */
.research.type2 .photoBox{
	margin:0;
}
.research.type2 .photoBox img{
}
.research.type2 .txtCont{
	clear:both;
	padding-top:15px
}
/* College */
.proMem li {
	padding:15px 0 20px 0;
}
.proMem .photo {
	border:2px solid #f0f0f0;
}
.proMem .name {
	float:none;
	padding:0 0 0 106px;
}
.proMem .name .tit {
	font-size:14px;
}
.proMem .name .posit {
	padding:7px 0 0 0;
}
.proMem .txt {
	display:none;
}
.proMem .btnDetail {
	position:static;
	top:auto;
	right:auto;
	padding:24px 0 0 106px;
}
.proMem .photo.type2 {
	border:none;
}
.photoList {
	padding:0 0 40px 0;
	border-bottom:0px;
}
.photoList li {
	width:100%;
	margin:25px 0 0 0;
}

/* 2015-12-04 S */
.siteBox .floor > div {
	box-sizing:border-box;
	width:100%;
	padding-right:15px;
}
.siteBox.type2 .floor > div {
	width:100%;
}
.tblType01.respone,
.tblType01.respone thead,
.tblType01.respone tbody,
.tblType01.respone tr,
.tblType01.respone th,
.tblType01.respone td {display:block;}
.tblType01.respone thead {display:none;}
.tblType01.respone td {
	padding:15px 0;
	border-left:none;
	border-bottom:none;
}
.uospeople .img,
.uospeople .txt {
	display:block;
}
.uospeople .img {
	text-align:center;
}
.uospeople .img img {
	width:250px;
	height:auto;
}
.uospeople .txt {
	padding:0;
	width:100%;
}
.uospeople .txt .tit {
	width:100%;
	text-align:center;
	font-weight:normal;
	font-size:14px !important;
}
.uospeople .txt .cont {display:none;}
/* 2015-12-04 E */
/* 2015-12-08 */
.mainUos .img img {
	max-height:240px
}
.imgList li a img {
	max-height:100px;
	min-height:150px;
	height:150px;
}